跳转到主要内容
官方文档:https://app.klingai.com/cn/dev/document-api/apiReference/model/videoToAudio

Endpoint

POST /v1/videos/create/kling/videoToAudio
分组: 官方视频格式 / 可灵

Headers

  • Authorization: 必填 示例: sk-
  • Content-Type: 必填 示例: application/json

Responses

  • 200: 成功

OpenAPI specification

openapi: 3.0.1
info:
  title: ''
  description: ''
  version: 1.0.0
paths:
  /v1/videos/create/kling/videoToAudio:
    post:
      summary: 创建视频生音效任务
      deprecated: false
      description: >-
        官方文档:https://app.klingai.com/cn/dev/document-api/apiReference/model/videoToAudio
      tags:
        - 官方视频格式/可灵
      parameters:
        - name: Authorization
          in: header
          description: ''
          required: true
          example: sk-
          schema:
            type: string
        - name: Content-Type
          in: header
          description: ''
          required: true
          example: application/json
          schema:
            type: string
      requestBody:
        content:
          multipart/form-data:
            schema:
              type: object
              properties: {}
            examples: {}
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
                x-apifox-orders: []
          headers: {}
          x-apifox-name: 成功
      security: []
      x-apifox-folder: 官方视频格式/可灵
      x-apifox-status: released
      x-run-in-apifox: https://app.apifox.com/web/project/5443699/apis/api-413897387-run
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []